/* Block: categories-list (categories-list) */
.g-18e3fe11 { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-18e3fe11 .g-08e201ce { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-18e3fe11 .g-08e201ce:hover { filter: brightness(0.96); }
.g-18e3fe11 .g-37f5d319 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-18e3fe11 .g-6d55df03 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-18e3fe11 { gap: var(--size-s); }
.g-08e201ce { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-18e3fe11 { gap: var(--size-xs); }
.g-08e201ce { min-height: 40px; padding: 8px 16px; }
.g-37f5d319 { gap: 8px; }
 }

/* Block: category-header (category-header) */
.g-fde778dd { display: flex; gap: var(--size-m); justify-content: flex-start; padding: var(--size-m) 0 var(--section-padding); }
.g-fde778dd .g-241927c0 { flex: 0 0 172px; background-color: var(--color-surface); font-size: 80px; border-radius: var(--b-radius); display: flex; justify-content: center; align-items: center; }
.g-fde778dd .g-27e1758b { max-width: 700px; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-fde778dd { flex-direction: column; align-items: center; gap: var(--size-s); }
.g-241927c0 { font-size: 64px; flex: 0 0 108px; width: 120px; }
.g-1294bcb9 { text-align: center; }
.g-27e1758b { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-518fd8c4 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-e8508ac2 { display: block; }
.g-f348aac5 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-518fd8c4 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-f348aac5 { gap: var(--size-xxs); }
.g-6f289bff { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-ee8d9b05 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-f844d823 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-c32cb97b { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-ee8d9b05 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-ee8d9b05 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: footer (footer) */
.g-54650ae1 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-1a61cd64 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-1a61cd64.g-1b90154f { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-4285ebc6 { margin-top: var(--section-padding); }
.g-e20a6f09 { position: relative; background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: -80px; }
.g-09cab33b { max-width: 510px; }
.g-aeb04461 { max-width: 430px; }
.g-45240f98 { margin-top: var(--size-xs); }
.g-e4b16d65 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-a7a94173 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-1269397d { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-1269397d:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-457cc533 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-bac15f2f { transform: scale(1.2); margin-right: var(--size-xs); }
.g-68e15b8f { background-color: var(--color-secondary); color: var(--color-text-light); padding-top: 160px; padding-bottom: var(--size-m); }
.g-b363c091 { display: flex; flex-direction: column; justify-content: center; align-items: center; gap: var(--size-m); }
.g-f0c3b492 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-59c068f0 { margin: var(--size-xl) 0; border-color: var(--color-surface); }
.g-fdac5a99 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-e20a6f09 { padding: var(--size-m); }
.g-09cab33b { max-width: initial; }
.g-aeb04461 { max-width: initial; }
 }@media screen and (max-width: 768px) { .g-fdac5a99 { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-eb1478c2 { order: 3; width: 100%; }
 }@media screen and (max-width: 576px) { .g-e20a6f09 { gap: var(--size-m); }
.g-e4b16d65 { flex-direction: column; gap: var(--size-xxs); }
.g-a7a94173 { width: 100%; }
.g-1269397d { width: 100%; }
.g-b363c091 { justify-content: flex-start; align-items: flex-start; }
.g-f0c3b492 { flex-direction: column; justify-content: flex-start; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-ef086246 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.g-635abc3d { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-a8ff5614 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.g-0ea6dc59 { font-size: 36px; margin-right: var(--size-xs); }
.g-8245fa6b { font-size: 24px; font-weight: 600; }
.g-33cd7af1 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.g-eac64010 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.g-5169d82f { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.g-967baf34 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-54ecbc44 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.g-54ecbc44.g-f43bae0e { display: block; }
.g-33cd7af1 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.g-5169d82f { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .g-54ecbc44 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-685bdd88 { padding: var(--section-padding) 0; }
.g-c2874a0f { display: flex; }
.g-fed2b84f { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-b418b533 { margin-top: var(--size-s); }
.g-18eeb79b { margin-top: var(--size-m); }
.g-96dc790a { flex: 1; }
.g-de22b47a { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-c2874a0f { flex-direction: column; }
.g-fed2b84f { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-de22b47a { height: 400px; }
 }@media screen and (max-width: 576px) { .g-fed2b84f { padding-bottom: var(--size-m); }
.g-de22b47a { height: auto; }
 }

/* Block: page-404 (page-404) */
.g-a5ff9c00 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-83cd7546 { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-cdea2725 { text-align: center; margin-top: var(--size-xl); }
.g-83e8fb15 { text-align: center; margin-top: var(--size-s); }
.g-16577f16 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-cdea2725 { margin-top: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-16577f16 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-27ebb432 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-6fca3c76 { padding: var(--size-m) 0 50px; }
.g-e2f1232b { margin-top: var(--size-m); padding: var(--size-s) var(--size-s) var(--size-m); text-align: center; }
.g-6f465c83 { margin-top: var(--size-xs); }
@media screen and (max-width: 576px) { .g-e2f1232b { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-32c7b636 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-32c7b636 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
    border: 1px solid var(--color-secondary);
}

.g-32c7b636 .page-numbers:hover {
    text-decoration: underline;
}

.g-32c7b636 .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-32c7b636 .prev::before {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-32c7b636 .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-32c7b636 .next::after {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-32c7b636 .prev,
.g-32c7b636 .next {
    border: 0;
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
}

.g-32c7b636 .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-32c7b636 .prev {
        left: 0;
        transform: none;
    }

    .g-32c7b636 .next {
        right: 0;
        transform: none;
    }

    .g-32c7b636 .prev,
    .g-32c7b636 .next {
        position: static;
        margin-top: 0;
    }
}

.g-32c7b636 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-32c7b636 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-0fbad538 { position: relative; overflow: hidden; height: 100%; }
.g-0fbad538 .g-56f4b98c { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-0fbad538 .g-0685e2e7 { height: 100%; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-0fbad538 .g-0685e2e7 img { width: 100%; height: 100%; object-fit: cover; }
.g-0fbad538 .g-915b1371 { display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-0fbad538 .g-51084b7a { margin-top: var(--size-xs); display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-0fbad538 .g-a7ad8b3f { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-0fbad538 .g-61105b5e { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-0fbad538 .g-8895d006 { width: 100%; display: flex; justify-content: space-between; align-items: center; margin-top: var(--size-s); }
.g-0fbad538 .g-a3d545a8 { display: flex; align-items: center; gap: 8px; }
.g-0fbad538 .g-a3d545a8:hover { text-decoration: underline; }
.g-0fbad538 .g-855d6f05 { white-space: nowrap; opacity: 0.8; }
.g-0fbad538 .g-094e02c7 { margin-top: var(--size-s); }
.g-0fbad538 .g-f238e98b { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-11693ed9 { position: relative; overflow: hidden; height: 100%; }
.g-11693ed9 .g-56f4b98c { position: relative; height: 100%; text-decoration: none; display: flex; align-items: center; justify-content: space-between; gap: 16px; }
.g-11693ed9 .g-0685e2e7 { flex-shrink: 0; width: 147px; height: 147px; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; }
.g-11693ed9 .g-0685e2e7 img { width: 100%; height: 100%; object-fit: cover; }
.g-11693ed9 .g-915b1371 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-11693ed9 .g-51084b7a { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-11693ed9 .g-a7ad8b3f { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-11693ed9 .g-61105b5e { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-11693ed9 .g-8895d006 { margin-top: 16px; width: 100%; display: flex; justify-content: space-between; align-items: center; }
.g-11693ed9 .g-094e02c7 { margin-top: 16px; }
.g-11693ed9 .g-f238e98b { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-51084b7a { gap: 0 4px; }
.g-8bf39099 { flex-direction: column-reverse; }
.g-0839615b { width: 100%; height: auto; aspect-ratio: 16/10; }
.g-9db887f4 { width: 100%; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-1ac0b821 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-1ac0b821 blockquote { border-left: 3px solid var(--color-primary); background-color: var(--color-surface); padding: var(--size-s) var(--size-xs); }
.g-1ac0b821 .g-cd03ec56 { padding: var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-1ac0b821 .g-b3a5b95d { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-1ac0b821 .g-b0432c35 { margin-top: var(--size-m); }
.g-1ac0b821 .g-e5587e8a { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-1ac0b821 .g-f6d59df1 { display: block; text-decoration: none; }
.g-1ac0b821 .g-f6d59df1:hover { text-decoration: underline; }
.g-1ac0b821 .g-555615ca { transform: translateX(16px); color: var(--color-text); font-weight: bold; }
@media screen and (max-width: 1024px) { .g-1ac0b821 { grid-template-columns: 1fr; }
.g-1ac0b821 .g-0ac1f84d { order: 1; }
.g-1ac0b821 .g-70667582 { order: 2; }
.g-1ac0b821 .g-b0432c35 { margin-top: var(--size-s); }
.g-1ac0b821 .g-e5587e8a { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }

/* Block: post-header (post-header) */
.g-2451fa80 { position: relative; }
.g-85553867 { width: 100%; }
.g-7c4557b3 { position: relative; display: flex; flex-direction: column; }
.g-cc3ce753 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-cc3ce753::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-871a79dc { width: 100%; height: 100%; }
.g-55e57c63 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-3e0dbf40 { display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; margin: auto; padding: var(--size-xl) 0; max-width: 800px; }
.g-ef7c70ac { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-s); flex-wrap: wrap; }
.g-e2a9b2e2 { display: flex; justify-content: center; align-items: center; border-radius: var(--b-radius); height: 40px; padding: 8px 32px; background-color: var(--color-primary); text-decoration: none; }
.g-e2a9b2e2:hover { text-decoration: underline; }
.g-e8a5a45d { margin-top: var(--size-m); }
.g-d83fd6d6 { white-space: nowrap; }
@media screen and (max-width: 1024px) { .g-7c4557b3 { padding-bottom: 40px; }
.g-ef7c70ac { gap: var(--size-xxs); }
.g-e2a9b2e2 { height: 31px; padding: 8px 16px; }
.g-e8a5a45d { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-3e0dbf40 { padding-bottom: 0; }
.g-e2a9b2e2 { padding: 8px; }
 }@media screen and (max-width: 576px) { .g-7c4557b3 { padding-bottom: 24px; aspect-ratio: auto; height: auto; }
.g-871a79dc { aspect-ratio: auto; height: 100%; }
.g-3e0dbf40 { margin: var(--size-xl) auto; }
 }

/* Block: posts-list (posts-list) */
.g-fefbb4ca { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-fefbb4ca { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-fefbb4ca { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-f8cac14b { text-align: center; }
.g-f65fd6cd { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-039ddb9f { background-color: var(--color-secondary); display: flex; justify-content: center; align-items: center; border-radius: var(--size-l); padding: 8px; gap: 16px; }
.g-8d2f0ad6 { width: var(--size-l); height: var(--size-l); border-radius: 50%; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-8d2f0ad6:hover { background-color: var(--color-primary); }
@media screen and (max-width: 768px) { .g-f65fd6cd { margin-top: var(--size-m); }
.g-039ddb9f { border-radius: var(--size-m); }
.g-8d2f0ad6 { width: var(--size-m); height: var(--size-m); }
 }

/* Block: search (search) */
.g-66b3042d { text-align: center; max-width: 430px; margin: 0 auto; }
.g-b4e9f980 { margin-top: var(--size-xl); }
.g-09a88baf { max-width: 430px; margin-inline: auto; text-align: center; }

/* Block: searchform (searchform) */
.g-1db46756 { position: relative; display: inline-block; width: 100%; height: 48px; border-radius: 48px; background-color: var(--color-primary); padding: 4px 0; margin-top: 10px; }
.g-1db46756 .g-45373974 { color: var(--color-text); position: absolute; top: 50%; transform: translateY(-50%); left: 4px; width: calc(100% - 56px); height: 40px; border-radius: 44px; background-color: var(--color-surface); border: 0; padding: var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-1db46756 .g-9ce3d959 { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 52px; border-radius: 48px; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-1db46756 .g-9ce3d959:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-bfc0abb4 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.g-b76ca110 { fill: var(--color-text-light); }
.g-ae3eb3e9 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-bfc0abb4 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-fbd222dd { padding: var(--section-padding) 0; }
.g-d827de44 { display: flex; }
.g-7318f5d0 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-080589fc { margin-top: var(--size-s); }
.g-22d21baa { margin-top: var(--size-m); }
.g-b8a78006 { flex: 1; }
.g-10fe8209 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-d827de44 { flex-direction: column; }
.g-7318f5d0 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-10fe8209 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-7318f5d0 { padding-bottom: var(--size-m); }
.g-10fe8209 { height: auto; }
 }

/* Block: front-page::text--0 (text) */
.g-5618b87b { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-3ae2a593 { text-align: center; }
.g-5618b87b { column-count: 1; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-9d6dec16 { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-9d6dec16 .g-988de6b7 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-9d6dec16 .g-988de6b7:hover { filter: brightness(0.96); }
.g-9d6dec16 .g-4555d4ab { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-9d6dec16 .g-5fa1a6a7 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-9d6dec16 { gap: var(--size-s); }
.g-988de6b7 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-9d6dec16 { gap: var(--size-xs); }
.g-988de6b7 { min-height: 40px; padding: 8px 16px; }
.g-4555d4ab { gap: 8px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-fc4b0390 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-7892ceb4 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-1bb5cdc5 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-fc4b0390 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-fc4b0390 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-6b06f8c3 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-6b06f8c3 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-5bb89ac3 { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-741b07ad { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-caf3151e { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-efb6b15c { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-362e440c { display: none; }
.g-ffcfe3dd { width: 100%; }
.g-b084fcdf { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.g-cac68e59 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.g-113fab0b { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-6fd02976 { fill: var(--color-text); }
.g-81d2af40 { stroke: var(--color-text); }
.g-81db85e1 { stroke: var(--color-text); }
.g-69987a31 { display: flex; flex-direction: column; }
.g-6c7956cf { width: 100%; height: 300px; }
.g-b7fb3ecf { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .g-741b07ad { flex-direction: column-reverse; }
.g-caf3151e { flex-direction: column-reverse; justify-content: flex-start; }
.g-efb6b15c { flex: 1; }
.g-4b8e48ad { display: none; }
.g-362e440c { display: block; text-align: center; }
.g-b084fcdf { justify-content: space-evenly; }
.g-6c7956cf { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .g-caf3151e { width: 100%; }
 }@media screen and (max-width: 768px) { .g-113fab0b { margin-right: 0; }
.g-69987a31 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-caf3151e { text-align: center; }
.g-efb6b15c { padding: var(--size-s); }
.g-b084fcdf { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-cac68e59 { flex: inherit; align-items: center; }
 }

/* Block: expertise::about--0 (about) */
.g-931aa793 { display: flex; align-items: center; gap: var(--size-m); }
.g-a8fc94aa { flex: 1; }
.g-ea7ad857 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-931aa793 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-e8ead28f { text-align: center; }
 }

/* Block: expertise::process--0 (process) */
.g-0e6e7203 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-67065596 { flex: 1; }
.g-aece32f1 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.g-8b80bed5 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.g-75bba1ad { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .g-0e6e7203 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-67065596 { text-align: center; }
.g-75bba1ad { font-size: 32px; flex: 0 0 35px; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-ead7c6a7 { width: 60%; }
.g-3958091f { padding: var(--size-s) var(--wrapper-padding); }
.g-1cd4da0c { display: flex; justify-content: flex-start; }
.g-1cd4da0c svg { fill: var(--color-secondary); }
.g-8326dfb9 { justify-content: flex-end; }
.g-b8fe04ed { padding: 0 var(--wrapper-padding); }
.g-21c96b72 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .g-ead7c6a7 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-03e94c1b { flex-direction: column; }
.g-1cd4da0c svg { transform: scale(0.6); }
.g-b8fe04ed { padding: 0 50px 0 50px; }
.g-21c96b72 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .g-b8fe04ed { padding: 0; }
.g-21c96b72 { padding: 0; }
 }

/* Block: expertise::text--0 (text) */
.g-eba1f276 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-d7ddedff { text-align: center; }
.g-eba1f276 { column-count: 1; }
 }

/* Block: benefits::highlights--0 (highlights) */
.g-ed775e9d { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-1834a326 { flex: 1; }
.g-b1b18536 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.g-6ecf2de8 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.g-34d69f34 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .g-ed775e9d { flex-direction: column; gap: var(--size-m); }
.g-1834a326 { text-align: center; }
 }@media screen and (max-width: 576px) { .g-b1b18536 { gap: var(--size-s); }
.g-6ecf2de8 { flex-direction: column; gap: var(--size-xxs); }
 }

/* Block: benefits::text--0 (text) */
.g-5f6ea95c { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-1cb9ee8b { text-align: center; }
.g-5f6ea95c { column-count: 1; }
 }

/* Block: benefits::about--0 (about) */
.g-c5bc6d83 { padding: 0; }
@media screen and (max-width: 1280px) { .g-98201abb { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-c5bc6d83 { padding: 0 var(--wrapper-padding); }
.g-c9b388d7 { column-count: 1; }
.g-98201abb { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-c9b388d7 { text-align: center; }
 }

/* Block: benefits::reviews--0 (reviews) */
.g-6a1adc83 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.g-56c47cc4 { width: 50%; }
.g-332e699b { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.g-a93c941f { padding: var(--size-s) var(--size-m); }
.g-bebe7387 { transform: scale(1.2); }
.g-477d3d61 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.g-9b1de468 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .g-6a1adc83 { padding: 20px 20px 10px; }
.g-bebe7387 { transform: none; }
 }@media screen and (max-width: 768px) { .g-56c47cc4 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-6a1adc83 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.g-332e699b { text-align: center; }
 }

/* Block: benefits::about--1 (about) */
.g-dc5899c1 { display: flex; align-items: center; gap: var(--size-m); }
.g-4f1ea543 { flex: 1; }
.g-b33d28e7 { position: relative; padding: var(--size-m); }
.g-b33d28e7::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.g-8d0579a5 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .g-dc5899c1 { flex-direction: column; align-items: stretch; }
.g-4f1ea543 { flex: auto; }
.g-b33d28e7 { padding: var(--size-m) var(--size-s); }
.g-b33d28e7::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .g-b33d28e7 { text-align: center; }
 }